.newsletter-signup {
  text-align: center;
  padding: 22px 20px 29px; }
  .newsletter-signup .headline-with-intro__copy {
    margin-bottom: 12px; }
  .newsletter-signup .heading {
    font-size: 18px;
    letter-spacing: 0; }
  .newsletter-signup .button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    white-space: nowrap;
    color: #FFFFFF;
    background: #08107B;
    box-shadow: 0 1px 0 #141414;
    border-radius: 6px;
    height: 37px;
    line-height: 17px;
    padding: 10px 15px;
    font-size: 1.4rem; }
    .newsletter-signup .button:hover, .newsletter-signup .button:focus {
      background: #060b55; }

.newsletter-signup-container {
  max-width: 424px;
  margin: 0 auto; }

.newsletter-signup__form form {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .newsletter-signup__form form .messages--error {
    margin-bottom: 1em; }

.newsletter-signup__input,
.newsletter-signup__form .form-item-email {
  -ms-flex-preferred-size: 63%;
  flex-basis: 63%;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  font-size: 1.4rem;
  margin-right: 10px; }
  @media (min-width: 769px) {
    .newsletter-signup__input,
    .newsletter-signup__form .form-item-email {
      -ms-flex-positive: 0;
      flex-grow: 0;
      -ms-flex-preferred-size: 55.5%;
      flex-basis: 55.5%; } }
  @media (min-width: 64em) {
    .newsletter-signup__input,
    .newsletter-signup__form .form-item-email {
      -ms-flex-preferred-size: 65.76%;
      flex-basis: 65.76%; } }

.newsletter-signup__form .button {
  width: 100%; }
  @media (min-width: 37.5em) {
    .newsletter-signup__form .button {
      width: 109px; } }

.newsletter-signup__button {
  width: 138.45px; }

.newsletter-signup__headline-with-intro {
  padding: 0; }
